html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 390px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 110px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3625-13
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 482px;
	margin-right: -10000px;
	margin-top: 230px;
	left: 239px;
}

#u3640
{
	z-index: 15;
	width: 170px;
	height: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FCEE21;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 403px;
}

#u3640:hover
{
	background-color: #000000;
	width: 170px;
	height: 10px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

